Skip to main content

Get list of access token created for the user​

To get list of access token created for the user

Query Parameters
  • userId integer
Responses

OK


Schema
  • tokens object[]
  • accessTokenId int32
  • userId int32
  • tokenName string
  • createdTime int32
  • tokenType string

    Possible values: [DEFAULT, MS_SCIM, ALL, CUSTOM, OneTouch, CrowdStrike, NetAppRansomwareResilience]

    Default value: ALL

    (0)DEFAULT is ALL(2), (1) MS_SCIM is for Azure SCIM operations,(2)ALL has access to all APIs while in (3)CUSTOM, apiEndpoints can be defined and access scope is limited to those endpoints, (6)CrowdStrike is for CrowdStrike integration operations, (7)NetAppRansomwareResilience is for NetApp Ransomware Resilience operations.

  • renewableUntilTimestamp int32
  • lastUsedTime int32
  • tokenExpiryTimestamp int32
  • apiEndpoints string[]
  • enableIPAllowListFeature boolean
  • allowedIPs string[]
  • error object
  • errorMessage string
  • errorCode int32
Loading...